<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorTransparent">


    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/margin_3x_size"
        android:src="@drawable/ic_close_x"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <TextView
            android:id="@+id/mTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Congratulation you received"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/mPrize"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="8GB"
            android:textColor="@color/white"
            android:textSize="50dp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/mSubTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="from yes Red Pocket"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
             />

        <Button
            android:visibility="gone"
            android:id="@+id/btn_my_qr"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:layout_marginTop="@dimen/margin_2x_size"
            android:background="@drawable/bg_round_button_primary"
            android:backgroundTint="@color/white"
            android:text="Share"
            android:textColor="@color/colorPrimary"
            android:textStyle="bold" />


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>